.Anmeldelink 		{display: block;}


.Navigation 		{display: flex; gap: 1px; position: relative; flex-wrap: wrap;}
.Navigationspunkt 	{background: #EBEBEB; position: relative; white-space: nowrap;}
.Navigationsinhalt 	{padding: 5px;}

.Navigationscontainer 	{flex: 1; position: absolute;}
.Navigationscontainer {flex: 1;}
.Ebene_1>.Navigationscontainer {left: 100%; top: 0px;}
.Ebene_2>.Navigationscontainer {left: 100%; top: 0px;}
.Ebene_3>.Navigationscontainer {left: 100%; top: 0px;}
.Ebene_0 .Navigationsebene 		{position: relative; top: 1px;}
.Ebene_1 .Navigationsebene 		{position: relative; top: 0px; left: 1px;}

.Navigationspunkt {transition: all .5s ease;}
.Navigationspunkt .Navigationsebene {transition: all .5s ease; opacity: 0; width: 0; height: 0; overflow: hidden; transform: scale(0.1);}

.Navigationspunkt:hover>.Navigationscontainer>.Navigationsebene	{opacity: 1; transform: scale(1); transform-origin: top left;  width: auto; height: auto; overflow: visible;}

.cookiebanner {position: fixed; bottom: 0px; left: 0px; right: 0px; background: dimgray; padding: 15px 15px 0 15px; display: flex; justify-content: center; z-index: 9999999; align-items: center; display: none; color:white; flex-wrap: wrap; justify-content: flex-start;}
.cookiebanner>*:not(:last-of-type), .cookiebanner .buttoncontainer>*:not(:last-of-type) {margin-right: 15px;}
.cookietext {flex: 1 0 450px; max-width: 100%}
.cookiebutton button {font-size: 1rem;padding: 10px 30px 10px 30px;font-weight: normal;cursor: pointer;border:none;color:white;font-weight: bold;border-radius: 2px;}
.cookiebutton.accept button {background: rgb(52, 178, 56);}
.cookiebutton.deny button {background: rgb(178, 52, 52);}
.cookiebanner.show {display: flex;}
.cookiebanner .buttoncontainer { display: flex;}
.cookiebanner>* {margin-bottom: 15px;}
.cookiedslink>a {color:#99d5ff !important;}
/* .cookieconfirmed { display: none;} */

.breit {flex: 1;}
.schmal {}

.Slider {
	position: relative;
	overflow: hidden;
}
.SliderBar {
	display: flex;
	flex-wrap: nowrap;
	z-index: 5;
	overflow: hidden;
}
.SliderItem {
	min-width: 100%;
	max-width: 100%;
}

.SliderForward
, .SliderBackward {
	position: absolute;
	color: gray;
	font-size: 3rem;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #00000011;
	cursor: pointer;
	padding: 15px;
	font-weight: bold;
	z-index: 10;
	user-select: none;
}
/*
.SliderForward:hover
, .SliderBackward:hover {
	background: #00000055;
}
*/

.SliderItem {
	padding-left: 70px;
	padding-right: 70px;
}

.SliderBackward {
	background: linear-gradient(90deg, #00000050, #00000000);
}

.SliderForward {
	background: linear-gradient(90deg, #00000000, #00000050);
}

.SliderForward>*
, .SliderBackward>* {
	display: block;
}

.Video {
	width: 100%;
}

.VideoTeaser iframe {
	height: 100%;
}

.SliderBackward {
	left: 0;
	top: 0;
	bottom: 0;
	padding: 30px 30px 30px 0;
}

.SliderForward {
	right: 0;
	bottom: 0;
	top: 0;
	padding: 30px 0px 30px 30px;
}
.Ampelbar {align-items: center;}

/*
HTML
*/
* {box-sizing: border-box; position: relative;}
body {font-size: 100%; font-family: arial, tahoma, helvetica; min-height: 1200px;
margin: 0px; overflow-x: hidden /*wegen .fensterbreit*/}
.body {background: white;}
table, input {font-size: 1rem;}
td {vertical-align: top;}
h1 {padding: 0px; margin: 0px 0px 15px 0px; font-size: 1.4rem;}
h2 {padding: 0px; margin: 0px 0px 5px 0px; font-size: 1rem;}
h3 {font-size: 1rem; margin: 0px 0px 5px 0px;}
h1.big { font-size: xx-large; }
h2.big { font-size: x-large; }
h3.big { font-size: large; }
hr {border-width: 1px 0 0 0; border-style: solid; border-color: rgba(0, 0, 0, 0.3); margin: 5px 0 15px 0;}
.big { font-weight: lighter; }
p
, ul
, ol {padding: 0px; margin: 0px;}

ul
,ol {list-style-type: none;}

.paragraph ul
, .paragraph ol {list-style-type: initial;}

/* 25.04.2017 AM			'-ms-hyphens: auto;' ergÃ¤nzt	*/
p
, h1
, h2
, h3 {-webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto; flex-grow: 1;}
/* ul, ol {clear: both; list-style-type: none;} */
a:not(:link):not(:visited) {color: #50668f}
address {font-style: normal; margin-bottom: 15px;}
cite {color: #888; display: block; white-space: normal;}
img {max-width: 100%; vertical-align: bottom;}
a:link, a:visited {color: #204B9E; text-decoration: none; cursor: pointer;}
a:link:hover {text-decoration: underline;}
figure {margin: 0px;}
section {width: 100%;}
section.Hauptbereich > div {display: unset;}
section.WebAnmeldung > div {display: unset;}
script {display: none !important;}

/*--------Formular-----------*/
fieldset 	{margin: 0px; padding: 0px; border-width: 0px;}

legend  	{font-weight: bold;}
input {height: 26px;}
input[type=submit] {width: 100%; border: solid 1px #888; background: #E6E6EE;}
input[type=password] {margin-bottom: 5px;}
input[type=password]:last-child {margin-bottom: 0px;}
input[type=checkbox]
, input[type=radio] {margin: 0px; vertical-align: baseline; height: auto;}
label + input[type=radio] {margin-left: 15px;}
input[type=text]
, input[type=date]
, input[type=number]
, input[type=time]
, input[type=email]
, input[type=url]
, input[type=color]
, input[type=password]
, textarea {border: solid 1px #888; padding: 2px; width: 100%;}
textarea {min-height: 100px; font-family: arial, tahoma, helvetica;}
select {height: 26px; border: solid 1px #888;}

.form .Spaltenanzahl_2 {max-width: 500px;}
.Inhalt .Formular {width: 70%; margin: auto; margin-top: 30px; margin-bottom: 30px;}
.Formular input[type=password] { margin-bottom: initial; }
.Formular p:empty, .Formular h1:empty { display: none; }
@media only screen and (min-width: 599px) {
	form .Spaltenanzahl_2>div:nth-child(2n-1) {min-width: 100px; flex: 1 1 calc(32.8% - 0px);}
form .Spaltenanzahl_2>div:nth-child(2n) {min-width: 300px; flex: 1 1 calc(61.2% - 0px);}
}
form .Spaltenanzahl_2>div:nth-child(2n-1)
, .form .Spaltenanzahl_2>div:nth-child(2n-1) {}
.Pflichtfeldinfo {color: gray; font-size: 0.8rem;}
form label
, .form label {}
form .Bestaetigungstext 			{font-weight: bold;}
form .Fehlerliste 					{border-left: solid red 5px; padding-left: 5px; margin-bottom: 15px;}
.Fehler {color: red; margin: 15px 0px 15px 0px;}
.Fehler a {color:red !important;}
form div.Checkbox>div:first-child 	{text-align: right; padding-right: 5px;}
form div.Checkbox label:after 		{content: "";}
form .Texte 						{padding-top: 5px;}
form legend 						{padding: 0px;}

/*----Facebook Like Button----*/
.facebookPanel {height: 25px;}faceel----*/
label {color: #666; display: block; text-align: right;}
label:after {content: ":";}
input + label:after {content: "";}
input + label {display: inline;}
input[type=radio] + label
, input[type=checkbox] + label {color: #000; content: ""; text-align: left;}

/*
Layout
*/
/*----header----*/
header {margin: auto; display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; padding: 30px 0; }
#header_navi {z-index: 3; order: 3;}
#header_logo {order: 1; margin-right: 15px;}
#header_text {order: 2; flex-grow: 1; font-size: 1.625rem; line-height: 115%; color: #667D9C;}
#header_text {}

/*----header_navi----*/
#header_navi ol {display: flex;}
#header_navi ol, #header_navi li {margin: 0px; padding: 0px; list-style-type: none;}
#header_navi a
, #header_navi a:link
, #header_navi a:visited
, #header_navi a:focus
, #header_navi a:hover
, #header_navi a:active {display: block; padding: 0 15px 0 15px;}
#header_navi li:first-child a {border-width: 0px;}
#header_navi li:first-child {order: 10;}
#header_navi li:nth-child(4) {flex-grow: 1;}

/*----Headerbild und Text----*/
#header_bild {background-repeat: no-repeat; position: absolute;}
#header_hintergrund	{z-index: 1; overflow: hidden; position: relative; background-repeat: repeat;}

/*----wrapper----*/
#wrapper {padding-right: 0px !important; padding-bottom: 500px;}

/*----canvas----*/
#canvas {width: 100%;}

/*----content----*/
#content {display: flex; justify-content: center; flex-wrap: wrap; margin: auto; width: 100%;}
@supports (-ms-accelerator:true) and (color:unset)
{
	#content {flex-direction: column; align-items: center; flex-wrap: nowrap;}
}
.Internetauftritt #content {}
.Internetauftritt h1 {flex-basis: 100%; margin-top: 30px;}

/*----footer----*/
#footer {display: flex; justify-content: center; flex-wrap: wrap; margin: auto; width: 100%;}

/*----Breite----*/
.breite {/*display: flex;*/}
/* auskommentiert von Kai - hat auf vielen Installationen zu Problemen gefÃ¼hrt, konnte den Sinn darin nicht erkennen
.breite>* {flex: 1;}
*/

/*----ListeMitHintergrund----*/
.ListeMitHintergrund>.Inhalt {padding: 0px;}


/*----Breiten----*/
/*Breite important wegen Problem mit .InhaltMitHintergrund*/
.breite_100 	{width: 100% !important;}
.breite_87_5 	{width: 87.5% !important;}
.breite_82_5 	{width: 82.5% !important;}
.breite_80 		{width: 80% !important;}
.breite_75 		{width: 75% !important;}
.breite_66_66 	{width: 66.666% !important;}
.breite_62_5 	{width: 62.5% !important;}
.breite_61_8 	{width: 61.8% !important;}
.breite_50 		{width: 50% !important;}
.breite_38_2 	{width: 38.2% !important;}
.breite_37_5 	{width: 37.5% !important;}
.breite_33_33 	{width: 33.333% !important;}
.Internetauftritt #content .breite_33_33 {width: 30% !important;}
.breite_25 		{width: 25% !important;}
.breite_20 		{width: 20% !important;}
.breite_12_5 	{width: 12.5% !important;}

.right.breite	{margin-left:auto;}
.left.breite	{margin-right:auto;}
.fensterbreit .right.breite,.fensterbreit .left.breite {margin-left: 0; margin-right: 0;}


.ListeMitHintergrund .breite_33_33 div.paragraph
, #content .breite_25 div.paragraph
, #content .breite_12 div.paragraph
, .ListeMitHintergrund .breite_33_33 p
, #content .breite_25 p
, #content .breite_12 p {text-align: left;}

/*----Liste----*/
.Liste {display: flex; flex-wrap: wrap; position: relative; justify-content: center;}
/* article>.Liste {display: block;}
article>.Liste>.Bild 	{padding-bottom: 0px !important;} */
@supports (-ms-accelerator:true) and (color:unset)
{
	article .Liste {flex-direction: column; align-items: center; flex-wrap: nowrap;}
}

/*----Inhalt----*/
.Inhalt {position: relative;}
.Inhalt ul {list-style: disc; padding-left: 30px;}
.Inhalt ol {list-style: decimal; padding-left: 30px;}

/*----fensterbreit----*/
.fensterbreit {padding: 0px !important; display: flex; margin-right: 0px !important;}
.fensterbreit>* {width: 100vw !important; display: flex;}

/*----InhaltMitHintergrund----*/
.InhaltMitHintergrund {width: 100%;}
.InhaltMitHintergrund>.Inhalt
, .InhaltTeaser
, .ListeMitHintergrund>.Inhalt>*
, .fensterbreit .InhaltMitHintergrund {background: rgba(255, 255, 255, 0.9);}
.InhaltTeaser {width: 62.8%;}
.ListeMitHintergrund>.Abbinder {display: flex;}
.Abbinder .InhaltTeaser {width: 100%;}

.HintergrundFixed .InhaltMitHintergrund>.Inhalt
, .HintergrundFixed .ListeMitHintergrund>.Inhalt>*
, .fensterbreit .HintergrundFixed .InhaltMitHintergrund {background: rgba(255, 255, 255, 0.85);}

/* .InhaltMitHintergrund */
/* , .ListeMitHintergrund>*>* {background: rgba(255, 255, 255, 0.85);} */
/* .InhaltMitHintergrund>* {margin: 0px !important;} */
/* .ListeMitHintergrund>.Hintergrund>* {background: none;} */

/*----Hintergrund----*/
.Hintergrund {margin-right: 0px !important;}
.Hintergrund
, .Hintergrund * {position: absolute; top: 0px; left: 0px;
background-repeat: no-repeat !important; background-size: cover !important; background-position: center;
padding: 0px !important;/*transition: all 0.5s ease;*/}
.Hintergrund>* {bottom: 0px; right: 0px;}
/*----Flex----*/
.flex {display: flex; flex-wrap: wrap;}
.flex>div:last-child {margin-right: 0px;}
.Restbreite {flex-grow: 1;}

/*----footer----*/
#footer {padding: 5px 15px 5px 15px;}

/*----Tabelle standard----*/
table.standard {width: 100%; border-collapse: collapse; empty-cells: show;}
table.standard th {text-align: left; padding: 5px; white-space: nowrap; font-weight: bold;}
table.standard td {vertical-align: top; background: #fff; padding: 5px;}
table.standard table.standard {border: 0px;}

/*
Klassen und ID
*/

/*----Abstand nach oben----*/
.margin_top {margin-top: 15px;}

/*----deaktiviert----*/
.deaktiviert {filter: grayscale(1); opacity: 0.65;}

/*----textright----*/
.textright {text-align: right;}

/*----Button----*/
.button {margin: 0 0 5px 0;}

/*----Paragraph----*/
div.paragraph
, p {margin-top: -3px; text-align: justify; -webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto;  -ms-hyphens: auto; position: relative;}
.redbox {background-color: #fdd; border-radius: 6px; padding: 15px 15px 15px 15px; margin: 0px 0px 15px 0px; white-space: normal; display: block;}
.paragraph ul {padding-left: 40px; margin-top: 16px;}

/*----Teaser----*/

/*----Farben----*/
.grey {color: grey;}
.red {color: #880000;}
.green {color: #008800;}

/*----Formular----*/
form {flex-basis: 100%;}
.form .flex > div
, form .flex > div {padding-bottom: 5px;}

/*----icon----*/
img.icon {min-width: none; max-width: none; width: auto; float: none; margin: 0; vertical-align: baseline;}

/*
cmx-Elemente
*/
/*----dbvarchar----*/
.cmx_dbchar {background-color: white; border: 1px solid #888888; padding: 1px 1px 1px 3px; display: block;}

/*----passwortSecuritybar----*/
#passwortSecuritybar {padding: 5px; display: none; margin-top: 5px; border-radius: 3px;}
#passwort::-webkit-input-placeholder, #passwortverifizierung::-webkit-input-placeholder {opacity: 0;}	/* WebKit browsers */
#passwort:-moz-placeholder, #passwortverifizierung:-moz-placeholder {opacity: 0;}	/* Mozilla Firefox 4 to 18 */
#passwort::-moz-placeholder, #passwortverifizierung::-moz-placeholder {opacity: 0;}	/* Mozilla Firefox 19+ */
#passwort:-ms-input-placeholder, #passwortverifizierung:-ms-input-placeholder {opacity: 0;}	/* Internet Explorer 10+ */
#passwort::placeholder, #passwortverifizierung::placeholder {opacity: 0;}

/*
Apps
*/
/*----Hauptgeschäftsstelle----*/
.KontaktHauptgeschaeftstelle > div {flex-direction: column;}
.KontaktHauptgeschaeftstelleLinks>a {display: block; margin-bottom: 15px;}

/*----Suche----*/
#suchparameter>div>p {margin-bottom: 5px;}
.suchparameter .flex>div {border: solid 1px #888;}
.suchparameter .suchparameter_head {padding: 5px 15px; display: block; text-decoration: none; color: #000;}
.suchparameter .suchparameter_option {border: solid 1px #888; padding: 5px 15px; background: #F0F0F0; margin-left: 5px;}
.suchparameter .suchparameter_option a {text-decoration: none; color: #000;}
.suchparameter .filterEntfernen {padding: 0 15px;}
.suchparameter .suchparameter_content {padding: 5px 15px 0 15px;}
.suchparameter_content ul {padding: 5px 0 5px 30px;}

.panelSucheErweitert ul {list-style: none;}

/*----loginform----*/
#loginform label {text-align: left;}

/*----Tagcloud----*/
.Wortwolke {overflow: hidden;}

/*----Zufallskurse----*/
.Zufallskurse .flex>div:nth-child(1) {width: auto; margin-right: 5px;}
.Zufallskurse .flex>div:nth-child(2) {flex-grow: 1;}

/*----Hauptbereich----*/
.Hauptbereiche ol {display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: -15px;}
.Hauptbereiche li {display: flex; align-items: center; padding-bottom: 15px; flex-grow: 0;}
.Hauptbereiche li img {margin: 0 5px 0 0; width: 38px; height: 38px;}

/*----Webanmeldung----*/
#Anmeldung ul
, #Anmeldung ol {padding: 0px; margin: 0px; list-style: none;}
#Anmeldung .VeranstaltungTeaser {border-bottom: 1px solid #fff; background: #D4D7E3;}
.Gesamtbetrag {margin-top: 15px;}
.Anmeldepanel {background: #E6E6EE;}
.Teilnahme {padding: 0px 15px 15px 15px; border-bottom: 1px solid #fff; margin-bottom: 15px;}
.Teilnahme>div>div:first-child {width: 38.2%}
.Teilnahme label:after {content: "";}
.Teilnahme label {text-align: left;}
.Teilnahme .flex {justify-content: space-between;}
.addTeilnehmer {padding: 0px 15px 15px 15px;}
.TeilnehmerAuswahl + h1 {margin-top: 15px;}
.MeineVeranstaltungen h2 {font-weight: bold;}


/*----Merkzettel----*/
.Merkzettel .standard {margin-bottom: 5px;}
.Merkzettel .VeranstaltungTeaser {padding: 0px !important; background: none;}
.Merkzettel .layoutgrid tr > td:first-child {min-width: auto; text-align: left;}
.Merkzettel .layoutgrid tr > td { font-size: 1rem;}
.merken input[type="checkbox"] {margin: 14px 0px 0px 15px;}
.merken {background: #E6E6EE;}
.merken .margin_bottom {margin-bottom: 0px;}
.meldung { font-size: 0.95em; padding: 15px 0; }
.meldung p { margin-bottom: 5px; }
.meldung p:last-child { margin-bottom: 0; }
.info a { color: #004000;}
.info {color: #008000; }
.warn a {color: #402800;}
.warn {color: #805600;}


/*
Webdokumente
*/
/*----Homepage-----*/
#Homepage>article:first-child>a:first-child>img.big
, #Homepage>a:first-child>img.big {margin: -15px -15px 15px -15px; width: calc(100% + 30px); max-width: calc(100% + 30px);}

/*
Objekte
*/
/*----Album----*/
.Album {clear: both;}
.AlbumListe {display: flex; flex-direction: column; align-items: center;}

/*----Veranstaltung----*/
#Veranstaltung>a>img 				{float: left; clear: both; margin: 0px 5px 0px 0px;}
#Veranstaltung h1 					{margin-top: 0px;}
.Veranstaltung ul 					{list-style-type: disc; padding-left: 40px;}
.Veranstaltung figure 				{float: left; margin-right: 15px; margin-bottom: 15px;}
.Veranstaltung .BildTeaser img 		{max-height: 500px;}

/*----VeranstaltungTeaser----*/
.VeranstaltungTeaser 				{padding: 10px 15px 10px 15px !important; background-color: #E6E6EE; justify-content: space-between; flex-wrap: nowrap;}
.VeranstaltungTeaser .Nummer 		{flex-grow: 1;}
.VeranstaltungTeaser .Titel 		{flex: 6; flex-grow: none; margin-right: 0px;}
.VeranstaltungTeaser .Zeit 			{flex: 3;}
.VeranstaltungTeaser .Ort 			{flex: 4;}
.VeranstaltungTeaser .Name 			{padding-right: 15px;}
.VeranstaltungTeaser .Untertitel 	{padding-right: 15px;}
.VeranstaltungTeaser .Nummer 		{padding-right: 15px;}
.VeranstaltungTeaser .Ampelanzeige 	{flex: 1; text-align: right;}
.VeranstaltungTeaser .Veranstaltung {justify-content: flex-start;}
.VeranstaltungTeaser>div 			{margin-right: 15px;}
.VeranstaltungTeaser>div:last-child {margin-right: 0px;}
.VeranstaltungTeaser .Ampel .icon 	{width: 17px; height: 12px;}

.va-entfernen { padding: 10px 15px 10px 15px !important; background-color: #E6E6EE; margin-bottom: 1px !important; align-self: stretch;}
/*----VeranstaltungLink----*/

/*----Programmbereich----*/
.Programmbereich>h1 {display: flex; align-items: center; margin-bottom: 15px;}
.Programmbereich>h1>img {margin-right: 15px;}

/*----ProgrammbereichTeaser----*/
.Programmuebersicht .Programmbereiche {display: flex; flex-wrap: wrap; justify-content: space-between;}
.Programmuebersicht .Programmbereiche > .ProgrammbereichTeaser {width: calc(33.333% - 15px); margin-bottom: 30px; text-align: center;}
.Programmuebersicht .Programmbereiche .ProgrammbereichTeaser .InhaltMitHintergrund {padding: 0; align-items: flex-end; height: 280px;}
.Programmuebersicht .Programmbereiche .ProgrammbereichTeaser .InhaltTeaser {padding: 15px 15px 10px 15px;}

/*----ProgrammbereichLink----*/

/*----Artikel----*/
article {clear: both;}
figure.BildTeaser {float: left; width: 32.8%;}
.Inhalt article {flex-grow: 1;}
.Artikel ul {list-style-type: disc; padding-left: 40px;}

/*----ArtikelTeaser----*/
.ArtikelTeaser {clear: both; overflow: hidden; /*overflow: hidden; war schon mal auskommentiert*/}
#aside .ArtikelTeaser {overflow: visible;}
.ArtikelTeaser figure.teaser {margin-bottom: 0;}

/*----Liste----*/
/*----ListeTeaser----*/
.ListeTeaser {clear: both;}

/*----Bild----*/
img.big {max-width: 100%; vertical-align: bottom;}

/*----Inhaltsverzeichnis----*/
.Inhaltsverzeichnis ul {padding-left: 15px;}

/*----BildTeaser----*/
.BildTeaser {clear: both;}

/*----Kontakt----*/
.Kontakt div[id*="chcmx"] h2 {margin: 15px 0;}
.Kontakt div[id*="chcmx"] li {margin-bottom: 15px;}

/*----KontaktTeaser----*/
.KontaktTeaser {justify-content: flex-start; margin-bottom: 15px;}
.KontaktTeaserBild {width: 33.333%; padding-right: 15px;}
.KontaktTeaser > div:nth-child(2) {width: 66.666%; }
.KontaktTeaser img {width: 100%; max-width: 300px;}

/*----KontaktLink----*/
a.Kontakt {display: block;}

/*----Termin----*/
.Termine {display: none; margin-top: 5px;}

/*----Channel----*/
.channelitem .DownloadTeaser {margin-bottom: 5px;}
.Text_Channel.paragraph {margin-bottom: 5px !important;}

/*----Karte----*/
.Karte .Kartenpunkt::after {position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; border-radius: 50%; content: "";}
.Karte .Kartenpunkt:hover {background: #002C5B;}
.Karte .Kartenpunkt:hover:after {
-webkit-animation: SonarEffekt 1.3s ease-out 50ms;
-moz-animation: SonarEffekt 1.3s ease-out 50ms;
animation: SonarEffekt 1.3s ease-out 50ms;
}
@-webkit-keyframes SonarEffekt {
0% {opacity: 0;}
20% {opacity: 0.8; box-shadow: 0 0 0 2px rgba(18, 65, 102, 0.1), 0 0 10px 10px #002C5B, 0 0 0 10px rgba(18, 65, 102, 0.5);}
100% {opacity: 0; box-shadow: 0 0 0 2px rgba(18, 65, 102, 0.1), 0 0 10px 10px #002C5B, 0 0 0 10px rgba(18, 65, 102, 0.5); -webkit-transform: scale(1.5);}
}
@-moz-keyframes SonarEffekt {
0% {opacity: 0;}
20% {opacity: 0.8; box-shadow: 0 0 0 2px rgba(18, 65, 102, 0.1), 0 0 10px 10px #002C5B, 0 0 0 10px rgba(18, 65, 102, 0.5);}
100% {opacity: 0; box-shadow: 0 0 0 2px rgba(18, 65, 102, 0.1), 0 0 10px 10px #002C5B, 0 0 0 10px rgba(18, 65, 102, 0.5); -moz-transform: scale(1.5);}
}
@keyframes SonarEffekt {
0% {opacity: 0;}
20% {opacity: 0.8; box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #002C5B, 0 0 0 10px rgba(255,255,255,0.5);}
100% {opacity: 0; box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #002C5B, 0 0 0 10px rgba(255,255,255,0.5); transform: scale(1.5);}
}
.Kartenpunkt {width: 6px; height: 6px; border-radius: 50% !important; background: #002C5B;
-webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
-moz-transition: -moz-transform ease-out 0.1s, background 0.2s;
transition: transform ease-out 0.1s, background 0.2s;
}

/*----Kommentar----*/
.kommentare {display: table; min-width: 30%; margin: 5px 0px 5px 0px; border-radius: 3px;}
.kommentar {padding: 5px; border-bottom: solid 1px #dbe5ee; overflow: hidden; position: relative;}
.kommentar .delete {float: right; margin: 0px 0px 3px 3px; font-weight: bold; text-decoration: none; color: #dbe5ee;}
.kommentar .delete:hover {color: #222;}
.kommentarcontrolpanel {padding: 5px 7px 5px 5px;}
.kommentar p {display: inline;}

/*
Mediaqueries
*/
@media print
{
#aside, #header {display: none;}
#contentbackground, #main {width: auto;}
#content {max-width: none;}
.WebSuche form, .WebSuche input {display: none;}
#contentbackground {width: 100% !important;}
#main {width: 100% !important;}
#content {width: 100% !important;}
#content {border-width: 0px !important;}
}

@media only screen and (max-width: 1170px)
{
.Navigation {justify-content: center;}
}

@media only screen and (max-width: 1085px)
{
.Fussbereich .Startseitenlink
, .Fussbereich .Kontaktlink
, .Fussbereich .Warenkorblink {display: none;}
header {padding: 30px 15px;}
}

@media only screen and (max-width: 1023px)
{
.breite_25
, .breite_12_5 {width: 33.33% !important;}
header {padding-left: 15px; padding-right: 15px;}
}

@media only screen and (max-width: 800px)
{
.breite .breite {width: 100% !important;}
#content {padding: 0 15px;}
.Hauptbereiche ol {justify-content: flex-start;}
.Hauptbereiche li {width: 33.33%;}
.Text_Veranstaltung figure {width: 100% !important;}
}

@media only screen and (max-width: 640px)
{
.breite_33_33
, .breite_25
, .breite_12_5 {width: 50% !important;};
.breite_50 {width: 68.2% !important;}
header {justify-content: flex-start;}
#header_navi ol {flex-wrap: wrap;}
#header_navi li {width: 50%;}
#header_navi li>a {padding: 10px 15px !important;}
#header_navi a:link {border-right: 0 !important;}
.Hauptbereiche li {width: 50%;}
.Navigation {justify-content: flex-start;}
}

@media only screen and (max-width: 598px)
{
.breite {width: 100% !important;}
#header_text {left: 15px !important;}
#header_hintergrund {height: 95px !important;}
.Spaltenanzahl_2
, .Spaltenanzahl_3 {flex-direction: column;}
.Spaltenanzahl_2>div
, .Spaltenanzahl_3>div {width: 100% !important;}
.Spaltenanzahl_2 label
, .Spaltenanzahl_3 label {text-align: left;}
.Spaltenanzahl_2 select
, .Spaltenanzahl_3 select {width: 50% !important;}
.Restbreite + div
, div + .Restbreite {padding: 0;}
form .Spaltenanzahl_2 > div:nth-child(2n-1)
, .form .Spaltenanzahl_2 > div:nth-child(2n-1) {text-align: left;}
#suche #aside {order: 1;}
#suche #suchergebnis {order: 2 !important;}
#suche #aside #erweiterteSuche .panelSucheErweitert {display: flex; justify-content: space-between;}
img.teaser
, .teaser img {max-width: 100% !important;}
.Teilnahme>.flex>div:first-child {width: 100%;}
#suchbox {margin-bottom: 5px;}
.Login .Spaltenanzahl_3>div:nth-child(2) {order: 1;}
.Login .Spaltenanzahl_3>div:nth-child(n+5) {order: 2;}
.Navigation {flex-wrap: wrap;}
.Navigationspunkt {flex-basis: 40%; padding: 5px 0;}
}

@media only screen and (max-width: 480px) {
#header_navi li:nth-child(even) {width: 38.2%;}
#header_navi li:nth-child(odd) {width: 61.8%;}
.Hauptbereiche ol {flex-direction: row; align-items: flex-start;}
.Hauptbereiche li {flex-basis: 100%;}
.Hauptbereiche li div {text-align: left !important;}
.Hauptbereiche li img {order: 0; margin: 0 15px 0 0;}

.flex Spaltenanzahl_3 {flex-direction: row;}

.VeranstaltungTeaser {flex-wrap: wrap;}
.VeranstaltungTeaser .Titel {flex: none; width: 100%; flex-grow: none;}

}

@media only screen and (max-width: 360px) {
#header_navi ol {flex-direction: column;}
#header_navi li {width: 100%;}
.KontaktTeaser {flex-wrap: wrap;}
.KontaktTeaser > div:first-child
, .KontaktTeaser > div:nth-child(2) {width: 100%; padding: 0 0 10px 0;}
.Navigationspunkt {flex-basis: 100%; justify-content: center; display: flex; }
}





/* -------------- Bild ->> spÃ¤ter figure -------------- */
#Quellenangaben img {clear: none;}
.Quellenangaben_Item {clear: both; overflow: hidden;}

/*---------------------------------------------------------------------------------------------------------
Disposition
*/
/* -------------- Album -------------- */
.preview_2, .preview_3, .preview_4 {
position: absolute; left: 5px; opacity: 0; background-color: #fff;
-moz-transition: all 0.3s ease-out;
-webkit-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
}
.albumpreview:hover .preview_2 {left: 68px; opacity: 1; box-shadow: #fff 1px 1px 3px 1px;}
.albumpreview:hover .preview_3 {left: 136px; opacity: 1; box-shadow: #fff 1px 1px 3px 1px;}
.albumpreview:hover .preview_4 {left: 204px; opacity: 1; box-shadow: #fff 1px 1px 3px 1px;}
.albumpreview {position: relative;}


/*---------------------------------------------------------------------------------------------------------
BEGINN zu besprechen
*/
.KontaktHauptgeschaeftstelle address a {display: block; margin-bottom: 15px;}

/*----Facebook Like Button----*/
.facebookPanel {height: 25px;}

.Zufallskurse .flex {flex-wrap: nowrap;}

.KontaktTeaser {flex-wrap: nowrap; margin-bottom: 15px;}



/*----edit----*/
.Text_Veranstaltung figure {width: 50%; float: left; margin-right: 15px; margin-bottom: 5px;}
.editList {pointer-events: initial; -moz-user-select: none; -webkit-user-select: none;}
.editList>* {pointer-events: none;}
.edit {pointer-events: initial; position: relative;}
.edit>* {pointer-events: none;}

.focussiert>.edit:hover {}
.focussiert>.edit {}
.unfokussiert {filter: grayscale(1); opacity: 0.3;}

.verschwinde {filter: grayscale(1); opacity: 0.3; transition: all 1s ease;}
.erscheine {transition: opacity 1s ease;}
.body {position: absolute; top: 30px; right: 30px; bottom: 30px; left: 30px; z-index: 1; background-color: white;}
.Internetauftritt {position: relative; z-index: 2; cursor: pointer; background: white;}

.overlay {background: rgba(48, 105, 177, 0.65); z-index: 10000000; position: absolute; top: 0px; right: 0px; left: 0px; bottom: 0px;
pointer-events: initial; padding: 0px; margin: 0px !important;}
.overlay>div {background: rgba(255, 255, 255, 0.85); padding: 2px 5px 2px 5px; text-align: center; display: table; margin: auto;}
.overlay>div img {margin-right: -5px;}
#overlayLandingArea {display: none;}
.markiert {box-shadow: #000 1px 1px 3px 1px; z-index: 10000000; background: rgba(255, 255, 255, 0.3);}
.cmx_dbrichtext
, .htmleditor {pointer-events: initial;}
.textEdit {pointer-events: initial; -moz-user-select: all; cursor: text;}

/* -------------- Bild ->> später figure -------------- */
#Quellenangaben img {clear: none;}
.Quellenangaben_Item {clear: both; overflow: hidden;}

/* .breite article figure.BildTeaser {float: none; width: 100%; margin-bottom: 15px;} */



/*---- margin_bottom aushebeln, weil Abstand nach unten schon in Inhalt vorkommt*/
.paragraph
, .ArtikelTeaser {/*margin-bottom: 0px !important;*/}
.VeranstaltungTeaser {margin-bottom: 1px !important;}

article>div {display: flex; flex-wrap: wrap;}



article>div {/*display: flex; flex-wrap: wrap;*/}



.Veranstaltung .Inhalt>div {display: block;}

.Artikel .Artikel:last-child
, article>div>*:last-child {padding-bottom: 0px;}

.struct {border-collapse: collapse;}
.struct>tbody>tr>td:first-child {padding-left: 0px;}

#suchbereich {display: flex;}
#suchbereich #suchergebnis {order: 1;}
#suchbereich #aside {order: 2;}
#suche .form .flex > div
, #suche form .flex > div {padding-bottom: 0px;}
#suche form input {padding: 5px; height: 35px;}

.Spaltenanzahl_3
, .Spaltenanzahl_2 {justify-content: space-between;}
.Spaltenanzahl_3>div {flex-grow: 0;}
#suche form .Spaltenanzahl_3>div:first-child {width: 66.666%;}
#suche #suchergebnis {width: 66.666%;}
#suche .button {margin-bottom: 0px;}

#suchergebnis .teaser {padding-bottom: 15px;}
#erweiterteSuche>div>div
, #suchergebnis>div>div {margin-top: 15px;}

#suchergebnis .Inhalt {padding-left: 0px; padding-right: 0px;}




.Suchparameter {overflow: hidden; margin-bottom: 15px;}
.Suchparameter_button {position: relative; border: 1px solid #888888; overflow: hidden; padding: 5px;}
.Suchparameter_head {}
.Suchparameter_option {}
.Suchparameter_auswahl {display: flex; align-items: center; padding-left: 5px;}
a.Suchparameter_head:link
, a.Suchparameter_head:visited
, a.Suchparameter_head:focus
, a.Suchparameter_head:hover
, a.Suchparameter_head:active {color: #000; text-decoration: none; display: block; }

.Suchparameter_option a:link
, .Suchparameter_option a:visited
, .Suchparameter_option a:focus
, .Suchparameter_option a:hover
, .Suchparameter_option a:active {color: #000; text-decoration: none; display: block; font-weight: bold;}

.Suchparameter_content {position: relative;}
.Suchparameter_button .filterEntfernen {padding: 5px;}
.Suchparameter_button .filterEntfernen a {padding: 0px;}

.Suchparameter ul {margin-left: 15px !important;}
.Suchparameter li a.Programmbereich:before {content: "" !important;}
.Suchparameter li a.Programmbereich {padding: 0px !important;}
.Suchparameter li {padding: 0px 0px 5px 0px;}
.Suchparameter a.Programmbereich {padding: 0px;}







.KonversationVorschau .Name {display: none;}
.KonversationVorschau .Chatbox{display: none;}
.KonversationAnruf{display: none;}
/*.Konversationsreferenzdetail{display: none;}*/
.KonversationVorschau .Videobox{width: 320px; filter: blur(3px) grayscale(.5);}
.KonversationVorschau .Videobox video {width: 320px; height: 240px;}
.KonversationVorschau .Videobox .controls {display: none;}
.KonversationVorschau{margin-bottom: 10px;}
.KonversationVorschau .EigenesVideo {display: none;}


.KonversationVorschau{position: relative; cursor: pointer; border: solid #0066B1 5px; overflow: hidden;}
.KonversationVorschau>div {margin: auto;}


.KonversationVorschau .Streamingbox
, .KonversationVorschau .Videobox {margin: -15px;}


.Vorschautext {z-index: 20; display: block; top: 0px; text-align: center; color: #0066B1;
background: rgba(255, 255, 255, 0.3); padding: 5px;}

.Milchglas {z-index: 10;
display: block;
position: absolute;
bottom: 0px;
top: 0px;
left: 0;
right: 0px;
background: rgba(255,255,255,0.6);
}

#header_navi .right a {padding-right: 0px;}

.layoutgrid tr>td:first-child {text-align: right; min-width: 80px;}
.layoutgrid label {color: gray;}

.Ampelplatzhalter {border: solid 1px #888; position: relative; top: 4px; height: 12px; width: 17px; border-radius: 2px;}

.Sprungmarkennavigation {margin-bottom: 15px;}
/*----Muss noch über Klasse "Inhalt" realisiert werden ----*/
.Internetauftritt .paragraph {margin-bottom: 15px !important;}
.Internetauftritt ul {padding-left: 15px;}
#suchergebnis .teaser {margin-bottom: 1px !important}
#suchergebnis .Kontakt {margin-bottom: 15px;}
.Titel {flex-grow: 50; flex-wrap: wrap;}



.Kontakt .margin_bottom
, #agbbox
, p {margin-bottom: 15px;}
.personenauswahl {margin-top: 15px;}
.personenauswahl li {margin-bottom: 15px; margin-left: 0px;}

.anmeldungAbschicken a {display: table; border: solid 1px #888; background: #E6E6EE; padding: 15px;}



/*
.Anmeldung h2 {margin-top: 15px;}
.box .form .Spaltenanzahl_2
, .box form .Spaltenanzahl_2 {background: #eee; padding: 15px;}
*/

.box {background: #eee; padding: 15px; margin-bottom: 1px;}
#teilnehmer
,#abschluss {margin-top: 15px;}

.Veranstaltungskalender .Tag {margin-bottom: 15px;}
.Veranstaltungskalender .Tag:last-child {margin-bottom: 0px;}

.eMailadresseLink {margin-right: 15px;}

.breite .VeranstaltungTeaser .Titel {width: 100%;}
.breite .VeranstaltungTeaser  {flex-wrap: wrap;}

.HeuteBeginnendeVeranstaltungen .VeranstaltungTeaser {padding: 5px !important;}



/*Fällt weg, wenn Kurspusher auf div umgebaut ist*/
.Kurspusher table {border-collapse: collapse;}
.Kurspusher table tr:last-child td .VeranstaltungTeaser {margin: 0px 0px 0px 0px;}

/*13.12.2016 Lukas Merk
CSS-Hack für Firefox bis Version 46, das grobe Darstellungsfehler auf Firefox bis Version 45 behebt.*/
html:not(:-moz-handler-crashed) .breite_33_33.Inhalt.Artikel {
  display:block;
}

@media only screen and (max-width: 768px)
{
.Programmuebersicht .Programmbereiche > .ProgrammbereichTeaser {width: calc(50% - 15px);}
}

@media screen and (max-width: 598px) {
.Wunschpasswort {display:none !important;}
#passwort::-webkit-input-placeholder, #passwortverifizierung::-webkit-input-placeholder {opacity: 1; color: grey}	/* WebKit browsers */
#passwort:-moz-placeholder, #passwortverifizierung:-moz-placeholder {opacity: 1; color: grey}	/* Mozilla Firefox 4 to 18 */
#passwort::-moz-placeholder, #passwortverifizierung::-moz-placeholder {opacity: 1; color: grey}	/* Mozilla Firefox 19+ */
#passwort:-ms-input-placeholder, #passwortverifizierung:-ms-input-placeholder {opacity: 1; color: grey}	/* Internet Explorer 10+ */
#passwort::placeholder, #passwortverifizierung::placeholder {opacity: 1; color: grey}
}

@media only screen and (max-width: 580px)
{
.Programmuebersicht .Programmbereiche > .ProgrammbereichTeaser {width: 100%;}
}

@media screen\0 {
.paragraph ul, .paragraph ol {list-style-type: disc;}

.fensterbreit .ListeMitHintergrund .breite {display: block;}
.fensterbreit .InhaltMitHintergrund.breite {display: block;}
.VeranstaltungTeaser .Titel {overflow: hidden;}
.Liste .breite {display: block;}
.Liste .Liste {display: flex !important;}
.fensterbreit {width:100vw; left: calc(-50vw + 50%); display:block;}
}

/*10.08.2017 Lukas Merk
CSS Hack für Edge, da Edge Elemente, die breiter sind als das Elternelement bei justify-content: center anders platziert */
/* Microsoft Edge Browser 12+ (All) - @supports method */

@supports (-ms-ime-align:auto) {
  .fensterbreit { width:100vw; left: calc(-50vw + 50%);}
}

.eu_dsgvo ul {list-style-type: disc; padding-left: 20px;}
#nl_einzeltracking_box { display: none; }
#newslettercheckbox:checked ~ #nl_einzeltracking_box { display: block; }
.cmx_flyout .Nachricht {display:none;}

.RegistrierungGrid {
	display: grid;
	grid-template-columns: 1fr 2fr;
	grid-gap: 0.2rem;
}
.WarenkorbGrid {
	display: grid;
	grid-template-columns: auto 120px;
}
@media screen and (max-width: 598px) {
	.RegistrierungGrid, .WarenkorbGrid {
		grid-template-columns: 1fr;
	}
}
